Package com.massivecraft.factions.scoreboards.sidebar

## Class FDefaultSidebar

- java.lang.Object
- - com.massivecraft.factions.scoreboards.FSidebarProvider
  - - com.massivecraft.factions.scoreboards.sidebar.FDefaultSidebar

-     public class FDefaultSidebar
      extends FSidebarProvider

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `FDefaultSidebar()` |

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `java.util.List<java.lang.String>` | `getLines​(FPlayer fplayer)` |
    `java.util.List<java.lang.String>` | `getOutput​(FPlayer fplayer, java.lang.String list)` |
    `java.lang.String` | `getTitle​(FPlayer fplayer)` |

    - ### Methods inherited from class com.massivecraft.factions.scoreboards.FSidebarProvider

      `replaceTags, replaceTags`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FDefaultSidebar

          public FDefaultSidebar()

  - ### Method Detail

    - #### getTitle

          public java.lang.String getTitle​(FPlayer fplayer)

      Specified by:
        `getTitle` in class `FSidebarProvider`

    - #### getLines

          public java.util.List<java.lang.String> getLines​(FPlayer fplayer)

      Specified by:
        `getLines` in class `FSidebarProvider`

    - #### getOutput

          public java.util.List<java.lang.String> getOutput​(FPlayer fplayer,
                                                            java.lang.String list)